{
  "manifestVersion": 5,
  "id": "C_L_B.Katers.AndrewsHumpYard-SortAddon",
  "name": "Katers Andrews Hump Yard-SortAddon",
  "version": "1.2",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.0"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.9.0"
    },
    {
      "id": "C_L_B.YardSort",
      "notBefore": "1.9.1"
    },
    {
      "id": "Katers.AndrewsHumpYard",
      "notBefore": "1.4"
    }
  ],
  "mixintos": {
    "game-graph": "file(game-graph.json)"
  }
}